logo
Portal for

U bent hier

Geen toegang tot Office 365 met verouderde toestellen

Vanaf 31 oktober ondersteunt Office365 bepaalde encryptie-protocollen (TLS1.0 en TLS1.1) die in sommige oudere stuurprogramma's nog aanwezig zijn niet meer. Enkel toestellen met TLS1.2 zullen nog volledig ondersteund worden. Als je een toestel met één van deze specificaties bezit, kan het zijn dat je hierdoor niet meer gebruik kan maken van de online Office365-diensten. (Gebruik je ze lokaal op je eigen computer, dan zou je helemaal geen probleem moeten ondervinden.)

 

Dekstops:

  • Windows 10 en 8.1 hebben TLS1.2 standaard aanstaan
  • Windows 8.0 en 7 kunnen naar TLS1.2 ingesteld worden
  • Windows Vista en vroeger hebben geen TLS 1.2 support
  • Mac OS x10.11 en vroeger hebben geen TLS 1.2 support

 

Mailclients:

  • Outlook: afhankelijk van settings OS
  • Thunderbird : afhankelijk van de Firefox-settings (versie 60.0 en vroeger geen support)


Browsers:

GEEN support voor :

  • Firefox version 60.0 en vroeger
  • Internet Explorer 8-10-11 op Windows 7 en vroeger
  • Safari 11.0 en vroeger


Mobiele toestellen:

GEEN support voor :

  • Android 7.0 en vroeger
  • Windows Phone 8.0 met IE 10
  • Apple OS x10.10

 

Meer informatie >>>